program ap;

{$APPTYPE CONSOLE}

uses
  WebBroker,
  CGIApp,
  mod1 in '..\..\ext\web\mod1.pas' {Foo: TWebModule};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFoo, Foo);
  Application.Run;
end.
